@charset "utf-8";

.Titlemain {
	font-family: arimo;
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	text-align: center;

}

.SubTitle_mob {

	font-family: arimo;

	font-style: normal;

	font-weight: 400;

	font-size: 20px;

}

.Content_Main {

	font-family: arimo;

	font-style: normal;

	font-weight: 400;

}

.Terms_Main {

	font-family: arimo;

	font-style: normal;

	font-weight: 400;

}

.Titlemob {
	font-family: arimo;
	font-style: normal;
	font-weight: 700;
	font-size: 19px;
}
.SubTitle_mobile {
	font-family: arimo;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
}
.Terms_head {
	font-family: arimo;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
}
